{
    "logs": [
        {
            "outputFile": "com.example.sms_call_sync.app-mergeDebugResources-29:/values-w320dp-land-v13/values-w320dp-land-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\USER\\.gradle\\caches\\8.13\\transforms\\4a4e76919eb039bb1b10323e92398cd9\\transformed\\material-1.11.0\\res\\values-w320dp-land-v13\\values-w320dp-land-v13.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,110",
                        "endColumns": "54,61",
                        "endOffsets": "105,167"
                    }
                }
            ]
        }
    ]
}